
/* ***************** */
/* FAQ SECTION */
/* ***************** */
.faq-section {
    background: radial-gradient(63.94% 63.94% at 50% 100%, rgba(255, 255, 255, 0.15) 0%, rgba(255, 255, 255, 0.00) 100%), #010314;
}

.faq-section .accordion-item {
    border-bottom-color: var(--dark-line);
}

.faq-section .accordion-right,
.faq-section .accordion-left {
    width: 100%;
}

.faq-section .accordion-btn {
    background-color: transparent;
    border-radius: 0;
}

.faq-section .accordion-btn:hover,
.faq-section .accordion-item.is-open .accordion-btn:hover {
    background-color: transparent;
}

.faq-section .accordion-icon::before,
.faq-section .accordion-icon::after {
    background-color: var(--text-light);
    transition: background-color .15s ease;
}

.faq-section .accordion-item.is-open .accordion-icon::before,
.faq-section .accordion-item.is-open .accordion-icon::after {
    background-color: var(--white);
}

.faq-section .accordion-item.is-open .accordion-btn {
    background-color: transparent;
}

@media (min-width: 992px) {
    .faq-section .section-wrapper {
        padding-bottom: 100px;
    }
}

@media (min-width: 1400px) {
    .faq-section .section-wrapper {
        padding-bottom: 200px;
    }
}
